html {
  height: 100%; }

body {
  margin: 0;
  overflow-x: hidden;
  background-color: #1c51a0;
  color: #fff;
  text-transform: uppercase;
  font-family: "Arial Narrow", Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  @media screen and (min-height: 600px) {
    body {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-line-pack: center;
      align-content: center;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      height: 100%; } }

::-moz-selection {
  color: #000;
  background-color: #fff; }

::selection {
  color: #000;
  background-color: #fff; }

.app {
  position: relative;
  z-index: 1;
  opacity: 0;
  -webkit-animation: fadein;
  animation: fadein;
  -webkit-animation-duration: 500ms;
  animation-duration: 500ms;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  text-align: center;
  padding: 40px; }

@-webkit-keyframes fadein {
  0% {
    opacity: 0;
    top: 1vw; }
  100% {
    opacity: 1;
    top: 0; } }

@keyframes fadein {
  0% {
    opacity: 0;
    top: 1vw; }
  100% {
    opacity: 1;
    top: 0; } }

p {
  font-size: 13px;
  line-height: 15px;
  letter-spacing: 3px;
  text-align: center;
  margin: 0; }

a {
  color: #fff;
  text-decoration: none; }
  a:hover, a:active, a:focus {
    text-decoration: line-through; }

svg {
  margin: 30px;
  margin-bottom: 0; }

.bg {
  position: fixed;
  opacity: 0.9;
  z-index: 0;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: left bottom;
  object-position: left bottom; }
  @media screen and (max-width: 600px) {
    .bg {
      -webkit-transition: height 0s 60s linear;
      -o-transition: height 0s 60s linear;
      transition: height 0s 60s linear;
      -o-object-position: center bottom;
      object-position: center bottom; } }

.inset {
  width: 470px;
  max-width: 90%;
  height: auto;
  -o-object-fit: cover;
  object-fit: cover;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  margin: 0;
  background-color: #000;
  margin-bottom: 10px; }
  @media screen and (min-width: 1000px) and (min-height: 600px) {
    .inset {
      right: 50%;
      position: relative; } }

.details {
  display: block;
  margin: 30px auto;
  width: 470px;
  max-width: 90%;
  background-image: url("../images/details.png");
  background-size: contain;
  background-repeat: no-repeat;
  height: 200px; }
  .details:hover, .details:active, .details:focus {
    background-image: url("../images/details--hover.gif"); }
  @media screen and (max-width: 600px) {
    .details {
      background-image: url("../images/details--hover.gif"); } }
